CVE-2006-5837

2006-11-10T01:07:00
ID CVE-2006-5837
Type cve
Reporter cve@mitre.org
Modified 2017-10-19T01:29:00

Description

Static code injection vulnerability in chat_panel.php in the SimpleChat 1.0.0 module for iWare Professional CMS allows remote attackers to inject arbitrary PHP code into chat_log.php via the msg parameter.